.triageWrap {
  max-width: 100%;
  min-height: 730px;
  height: auto;
}
.triageWrap .triageBox {
  background: #5e094f;
  opacity: 1;
  background-image: none;
  text-align: left;
  padding: 30px 0;
}
.triageWrap .triageBox > img {
  display: none;
}
.triageWrap .triageBox *,
.triageWrap .triageBox p,
.triageWrap .triageBox h3,
.triageWrap .triageBox a {
  color: #fff;
  display: inline-block;
}
.triageWrap .triageBox a {
  font-size: 1.5em;
  background: none;
  padding: 0;
  width: 80px;
  margin-top: 30px;
  display: block;
}
.triageWrap .triageBox a:after {
  content: " \2192";
  padding-left: 4px;
}
.triageWrap .triageBlog {
  margin: 20px 0;
  float: left;
}
.triageWrap .triageBlog > * {
  min-height: 180px;
  float: left;
}
.triageWrap .triageBlog .triageBlogImage {
  width: 100%;
  background-image: url("../images/english/better-learning-new.jpg");
  background-size: 40%;
  background-position: center center;
  background-color: #fff;
  background-repeat: no-repeat;
}
.triageWrap .triageBlog .triageBlogText {
  background-color: #133844;
  color: #fff;
  width: 100%;
  padding: 40px 46px;
}
.triageWrap .triageBlog .triageBlogText a {
  font-size: 1.5em;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}
.triageWrap .triageBlog .triageBlogText a:hover {
  text-decoration: underline;
}
.triageWrap .triageBlog .triageBlogText a:after {
  content: " \2192";
  padding-left: 4px;
}
.triageFooter {
  background: #00BDB6;
  background-size: cover;
}

@media only screen and (min-width: 768px) {
  .triageWrap .triageBox {
    background: #5e094f;
    opacity: 0.9;
    text-align: center;
    padding: 30px;
  }
  .triageWrap .triageBox a {
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
  }
  .triageWrap .triageBlog .triageBlogImage {
    width: 32%;
    background-size: 50%;
  }
  .triageWrap .triageBlog .triageBlogText {
    width: calc(100% - 32%);
  }
}

@media only screen and (min-width: 992px) {
  .triageWrap .triageBlog {
    margin: 20px 0 40px;
  }
}
